uuid: ce57549b-0a79-492f-a5cf-a7c5ae2731cb
langcode: es
status: true
dependencies:
  module:
    - commerce_order
_core:
  default_config_hash: zGcQPC5MWgNSsQxarSWsXNIVpjb_vDAdcDLPupYmxQ8
id: commerce_order.user
label: Usuario
description: ''
targetEntityType: commerce_order
cache: true
